Create new columns in a specified table within a project.
cURL
curl --request POST \ --url https://api.fluxend.app/tables/{fullTableName}/columns \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'X-Project: <x-project>' \ --data '{}'
{ "content": { "defaultValue": "<string>", "foreign": true, "name": "<string>", "notNull": true, "position": 123, "primary": true, "referenceColumn": "<string>", "referenceTable": "<string>", "type": "<string>", "unique": true }, "errors": [ "<string>" ], "metadata": "<unknown>", "success": true }
Documentation IndexFetch the complete documentation index at: https://docs.fluxend.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token
Project UUID
Full table name
Columns JSON
The body is of type object.
object
Columns created
Show child attributes